$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.166.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.0.166.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '9FDDBEC8F3A1346E677078700B9F3BD102B7555690F88650423565635BA59B39'
  checksumType = 'sha256'
  checksum64 = '9FDDBEC8F3A1346E677078700B9F3BD102B7555690F88650423565635BA59B39'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-22.0.166-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
